html {
	margin: 0; 
	padding: 0;
	}
body { 
	margin: 0;
	padding: 0;
	background-color: #4F708C;
	text-align: center;
	font: normal 80% Arial, Helvetica, Sans-serif;
	}
br { 
	margin: 0;
	border: 0;
	padding: 0;
	line-height: 0;
	}
.stretch:after { 
	display: block;
	height: 0;
	content: ".";
	clear: both;
	visibility: hidden;
	}
div#cornersbottom { 
	display: block;
	min-height: 475px;
	width: 800px;
	margin: 0 auto;
	border: 0;
	padding: 0 0 12px 0;
	background-image: url("../common_files/trips/cornersbottom.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	} 
div#surroundingbox {
	display: block;
	min-height: 475px;
	width: 800px;
	margin: 10px auto;
	border: 0;
	padding: 0;
	background-color: #fff;
	background-image: url("../common_files/trips/navbarbackground.gif");
	background-position: top;
	background-repeat: repeat-y;
	}
div.header {
	height: 72px;
	width: 800px;
	margin: 0;
	border: 0;
	padding: 0;
	margin-bottom: 2px;
	background-color: #fff;
	}
td.headerlogo { 
	height: 50px;
	width: 400px;
	margin: 0;
	border: 0;
	padding: 0;
	background-color: #fff;
	text-align: left;
	font-size: 2em;
	}
td.headerlogo img { 
	height: 50px;
	width: 400px;
	margin: 0;
	border: 0;
	padding: 0;
	}
td.headercurve { 
	height: 50px;
	width: 35px;
	margin: 0;
	border: 0;
	padding: 0;	
	}
td.headercurve img { 
	height: 50px;
	width: 35px;
	margin: 0;
	border: 0;
	padding: 0;
	}
td.headerphoto { 
	height: 50px;
	width: 365px;
	margin: 0;
	border: 0;
	padding: 0;
	}
td.headerfirstbar {
	height: 7px;
	background-color: #060;
	margin: 0; 
	border: 0;
	padding: 0;
	line-height: 4px;
	}
td.headersecondbar {
	height: 1.3em;
	background-color: #006;
	margin: 0;
	border: 0;
	padding: 0;
	vertical-align: top;
	}
ul#crumbs {
	display: inline;
	float: left;
	height: 1.3em;
	margin: 0;
	border: 0;
	padding: 0 0 0 .4em;
	list-style: none;
	font-size: .9em;
	}
ul#crumbs li { 
	display: inline;
	color: #99f;
	list-style: none;
	}	
ul#crumbs li a {
	display: inline;
	margin: 0;
	border: 0;
	padding: 0;
	text-decoration: none;
	font: bold 1em Arial, Helvetica, Sans-serif;
	color: #99f;
	}
ul#crumbs li a:hover {
	color: #CCF;
	text-decoration: underline;
	}
ul#headersitenavigation {
	display: inline;
	float: right;
	height: 1.3em;
	margin: 0;
	border: none;
	padding: 0 4px 0 0;
	color: #fff;
	list-style: none;
	}
ul#headersitenavigation li {
	display: inline;
	margin: 0;
	border-left: 0;
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #99f;
	padding: 0 5px;
	vertical-align: top;
	font: normal .9em Arial, Helvetica, Sans-serif;
	color: #fff;
	list-style: none;	
	}
ul#headersitenavigation li#headersitenavigationlastitem {
	border-right: none;
	padding-right: 0;
	}
ul#headersitenavigation a { 
	margin: 0;
	border: 0;
	padding: 0;
	text-decoration: none;
	line-height: 1.1em;
	color: #fff;
	}
div#navbar {
	float: left;
	height: auto;
	width: 199px;
	margin: 0;
	border: 0;
	padding: 0;
	text-align: left;
	overflow: hidden;
	}
* html div#navbar { width: 195px; }

.slideshowLink {
	display: block;
	width: 194px;
	margin: 0;
	border: 0;
	padding: 9px 0 3px 5px;
	/*width: 100%;*/
	background-image: url("../common_files/trips/slideshow.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #000;
	font: bold .8em/.8em Arial, Helvetica, Sans-serif;
	color: #0c0;
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
	}
* html .slideshowLink {
	width: 190px;
	height: 1.5em;
	padding: 9px 0 0 5px;
	background-image: url("../common_files/trips/slideshow_ie6.jpg");
	}
ul.navBar {
	display: block;
	width: 194px;
	margin: 0 0 0 .15em;
	border: 0;
	padding: .2em 0 .1em .15em;
	list-style-type: none;
	font: 1em Arial, Helvetica, Sans-serif;
	color: #fff;
	text-align: left;
	}
* html ul.navBar {
	width: 190px;
	}
ul.navBar li a {
	margin: 0;
	border: 0;
	padding: 0 5px;
	font: bold 1em Arial, Helvetica, Sans-serif;
	text-decoration: none; 
	line-height: 1.4em;
	color: #009;
	}
ul.navBar ul {
	display: block;
	margin: 0 0 0 .15em;
	border: 0;
	padding: .2em 0 .1em .15em;
	background-color: #e5eff1; 
	list-style: none;
	font: 1em Arial, Helvetica, Sans-serif;
	line-height: 1.2em;
	text-align: left;
	list-style-position: outside;
	list-style-type: none;
	}
ul.navBar ul li {
	display: block;
	margin-bottom: .5em;
	}
ul.navBar ul li a {
	font-weight: normal;
	font-size: .9em;
	line-height: .9em;
	}
ul.navBar li a:hover { color: red; }
a#parent:hover { color: #A00; }
a#parent, li.me a#parent:hover {
	display: block;
	margin: 0;
	border: 0;
	padding: 0 5px;
	background-image: url("../common_files/trips/navsectionactive2.jpg");
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	font: bold 1em Arial, Helvetica, Sans-serif;
	line-height: 1.2em;
	color: #020;
	overflow: visible;
	}
* html h1.navsectionnameactive {
	background-image: url("../common_files/trips/navsectionactive_ie62.jpg");
	}
ul.navBar li ul#siblings li.me a#parent {
	position: relative;
	font-style: italic;
	font-weight:  bold;
	line-height: 1.2em;
	color: #5c7925;
	text-align: left;
	background-image: none;
	}
ul.navBar li ul li a {
	background-image: none;
	display: block;
	font-weight: normal;
	text-decoration: none;
	color: #009;
	border-left: 5px solid #c5cfd1;
	padding-left: 7px;
	}
ul.navBar ul li a:visited { color: #515599; }
ul.navBar ul li a:hover { color: red;  border-left: 5px solid #5c7925; }
/*li.navsectionlistitemactive img { 
	position: relative;
	margin: 0;
	margin-right: 2px;
	border: 0;
	padding: 0;
	}*/
div.photo { 
	position: relative;
	top: 0;
	float: right;
	width: 600px;
	margin: 0;
	border: 0;
	padding: 0;
	}
* html div.photo {
	top: -2px;
	}
div#photobehind {
	width: 600px;
	margin: 0;
	border: 0;
	padding: 5px 0;
	/* padding-bottom: 5px */
	background-color: #000;
	color: #FFF;
	}
div#photoarrows {
	width: 600px;
	height: 18px;
	margin: 0;
	border: 0;
	padding: 0;
	}

a.next, a.previous {
	display: block;
	position: relative;
	/*top: 1em;*/
	border: none;
	margin-bottom: .5em;
	width: 20px;
	height: 20px;
	text-decoration: none;
	background-repeat: no-repeat;
	overflow: hidden;
	}
a.next {
	float: right;
	background-image: url("images/right_arrow_spikey_sm.gif");
	background-color: #000;
	border-left: 1em black solid;
	}
a.previous {
	float: right;
	top: -23px;
	background-image: url("images/left_arrow_spikey_sm.gif");
	/*margin-right: 3em;*/
	}
span.nextprev {
	display: none;
	}
h1#imgTitle {
	display: inline;
	margin: 0;
	border: 0;
	padding: 0;
	line-height: 1.8em;
	font-size: 1em;
	}
div#phototextexif {
	width: 600px;
	margin: 0;
	border: 0;
	padding: 0;
	text-align: left;
	}
div#photoecardexif {
	float: right;
	width: 150px;
	background-image: url("../common_files/trips/ecard.jpg");
	background-repeat: no-repeat;
	margin: 10px;
	border: 0;
	padding: 0;
	}
div#ecard {
	width: 150px;
	margin: 0;
	border: 0;
	padding: 0;
	}
button#create {
	display: inline;
	height: 2em;
	width: 107px;
	margin: 1px;
	border: 0;
	padding: 0;
	background-color: #EADECD;
	cursor: hand;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	font: italic .8em/.8em "fine hand", cursive, sans-serif;
	color: #009;
	}
table.exif {
	float: right;
	clear: both;
	width: 150px;
	margin: 0;
	border-width: thin;
	border-style: groove;
	border-spacing: 0;
	padding: 3px;
	text-align: left;
	color: #008;
	font-weight: lighter;
	font-size: .7em;
	}
p.phototext { 
	margin: 0;
	border: 0;
	padding: 10px;
	color: #000;
	}
ul.LinkCircle { 
	margin: 0;
	border: 0;
	padding: 0;
	}
div#copyright {
	width: 600px;
	clear: both;
	margin: 0;
	border: 0;
	padding: 0;
	text-align: center; 
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	}
div#copyright a { color: #009; }
div#trees {
	width: 600px;
	height: auto;
	margin: 10px 0;
	border-top: 2px solid #ccf;
	border-right: 0;
	border-bottom: 2px solid #ccf;
	border-left: 0;
	padding: 10px 0;
	}
div.thumb {
	float: left;
	position: relative;
	top: 2px;
	left: 3px;
	height: 165px;
	width: 130px;
	text-align: center;
	}
div.thumb img {
	vertical-align: bottom;
	}
div.thumb a {
	position: relative;
	bottom: 0;
	}
div.thumb a {
	display: block;
	width: 100%;
	color: #009;
	border-left: 5px solid #c5cfd1;
	padding-left: 7px;
	text-decoration: none;
	}
div.thumb a:hover {
	color: #800;
	}
div.thumb a:hover, div.thumb a {
	border: none;
	}